/ api / name / gb.makedatefromtime
GB.MakeDateFromTime
Syntax

    void GB.MakeDateFromTime ( long time , long usec , GB_DATE *value )

Fills a Gambas date/time value from a number of seconds and microseconds from the 1 Jan 1970, i.e. a Unix time.

- time is the number of seconds.
- usec is the number of microseconds.
- value will be filled with the result.

If the number of seconds and microseconds are not valid, then the type field of the GB_DATE structure is set to GB_T_NULL.

### See also

Date & Time Management